//
// Created by Administrator on 2022/2/28.
//

#ifndef SH_HEAD_FILE_FTTLICENCE_H
#define SH_HEAD_FILE_FTTLICENCE_H
#include "stdint.h"
#include "zconf.h"
#include "CFTTFile_ROM.h"

bool FTTLicence_CopyData(unsigned char* r0_dest, unsigned int size_r1);  // 002212f4
CFTTFile_ROM* FTTLicence_GetDataAsFile(uint64 r0_time);                  // 00221320
uint FTTLicenceDisplay_CreateFile(char const* r0_file_path);             // 0022121c
int FTTLicenceDisplay_Show(char const* r0_name);                         // 00221180

#endif  // SH_HEAD_FILE_FTTLICENCE_H
